Search documentation of polar_express

# PolarExpress.Schemas.CustomerUpdatedFields (polar_express v0.1.5)

Copy Markdown View Source

CustomerUpdatedFields

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerUpdatedFields{
      billing_address: PolarExpress.Schemas.AddressDict.t() | nil,
      email: String.t() | nil,
      metadata:
        %{required(String.t()) => String.t() | integer() | boolean() | nil} | nil,
      name: String.t() | nil,
      tax_id: String.t() | nil
    }

- `billing_address` - Nullable.
- `email` - Nullable.
- `metadata` - Nullable.
- `name` - Nullable.
- `tax_id` - Nullable.

## Functions

# schema_name()